{
    "name": "overseer108/SignatureTypeBundle",
    "description": "Adds a signature form type",
    "version": "1.0.0",
    "require": {
    },
    "authors": [
        {
            "name": "Loic LeBlanc",
            "email": "loicleblancprofessionnel@gmail.com"
        }
    ],
    "autoload": {
        "psr-4": {
            "Overseer108\\SignatureTypeBundle\\": "src/"
        }
    }
}
